MonoMac 0.0.0.0 MonoMac.Foundation.NSObject MonoMac.Foundation.Register("AVMetadataObject", true) To be added. To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("initWithCoder:")
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("bounds")
  System.Drawing.RectangleF To be added. To be added. To be added.
- Property
  0.0.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("duration")
  MonoMac.CoreMedia.CMTime To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("time")
  MonoMac.CoreMedia.CMTime To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("type")
  System.String To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.Foundation.NSString To be added. To be added. To be added.